package eu.dnetlib.openaire.exporter.model.dsm;

import com.fasterxml.jackson.annotation.JsonAutoDetect;

/**
 * Created by claudio on 29/11/2016.
 */
@JsonAutoDetect
@Deprecated
public class CollectionInfoV1 extends AggregationInfoV1 {

	private CollectionMode collectionMode;

	public CollectionMode getCollectionMode() {
		return collectionMode;
	}

	public void setCollectionMode(final CollectionMode collectionMode) {
		this.collectionMode = collectionMode;
	}

}
